import request from '@/utils/dsRequest'
import { dsOutExcel } from '@/utils/filedown'

export function GetGoodsOutPageResult(data) {
  return request({
    url: '/AdminStock/GetGoodsOutPageResult',
    method: 'post',
    data
  })
}

export function DownloadStockOut(data) {
  dsOutExcel('/AdminStock/DownloadStockOut', data, 'post')
}
